## pcmanx-gtk2 1.0

=== debian/changelog ===
pcmanx-gtk2 (1.0-2) unstable; urgency=low

  * Apply r556 from svn: To always calculate character dimension based
    on Chinese font.

 -- Emfox Zhou <emfox@debian.org>  Mon, 13 Jun 2011 13:46:01 +0800

pcmanx-gtk2 (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #623105)
    - Binary package libpcmanx-core and mozilla-plugin-pcmanx has been
      removed, refer to pcmanfx project to use mozilla/firefox plugin.
  * Use debian rule files from project svn repos, thanks to the pcmanx
    maintainer team.
  * Workaround for old libnotify (version < 0.7), sync from svn, thanks
    to ckanru.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Emfox Zhou <emfox@debian.org>  Tue, 19 Apr 2011 23:31:06 +0800

pcmanx-gtk2 (0.3.9-2) unstable; urgency=low

  * Build depend on intltool.

 -- Emfox Zhou <emfox@debian.org>  Fri, 16 Oct 2009 21:56:28 +0800

pcmanx-gtk2 (0.3.9-1) unstable; urgency=low

  * New upstream release (Closes: #548462)
  * gcc_4.3_4.4_ftbfs.dpatch: Dropped, intergrated upstream.
  * Remove strict libpcmanx-core dependency, #460161 has gone now.
  * Apply xulrunner 1.9 patches (npupp.h moved to npfunctions.h).
  * Update homepage URL.

 -- Emfox Zhou <emfox@debian.org>  Tue, 13 Oct 2009 18:58:04 +0800

pcmanx-gtk2 (0.3.8-3) unstable; urgency=low

  * gcc_4.3_4.4_ftbfs.dpatch: Fix FTBFS with GCC 4.4 (Closes: #504886)

 -- Emfox Zhou <emfox@debian.org>  Sat, 08 Nov 2008 11:21:28 +0800

pcmanx-gtk2 (0.3.8-2) unstable; urgency=low

  * Change dependency from iceape-dev to xulrunner-dev. (Closes: #496816)
  * Enable ip-lookup again, thanks to darren.

 -- Emfox Zhou <emfox@debian.org>  Thu, 28 Aug 2008 08:35:37 +0800

pcmanx-gtk2 (0.3.8-1) unstable; urgency=low

  * New upstream release.
  * Ack NMU.
  * Policy updated to 3.8.0, no changes.

 -- Emfox Zhou <emfox@debian.org>  Sun, 17 Aug 2008 15:30:36 +0800

pcmanx-gtk2 (0.3.7-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/iceape-dev.dpatch: Allow to build against iceape.
  * debian/patches/00list: Added iceape-dev.dpatch.
  * debian/control: Build depend on iceape-dev >= 1.1.9-5 instead of
    libxul-dev. (Closes: #480824)
  * debian/mozilla-plugin-pcmanx.install, debian/rules: Temporary files
    end up in debian/tmp/usr/lib/iceape instead of
    debian/tmp/usr/lib/xulrunner.

 -- Mike Hommey <glandium@debian.org>  Fri, 23 May 2008 21:24:44 +0200

pcmanx-gtk2 (0.3.7-3) unstable; urgency=low

  * Ack NMU, thanks to Chris Lamb.
  * Lessen lib dependency a little (installable now).

 -- Emfox Zhou <emfox@debian.org>  Fri, 18 Apr 2008 23:11:52 +0800

pcmanx-gtk2 (0.3.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * gcc_4.3.dpatch: Fix FTBFS with GCC 4.3 (Closes: #474821)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 00:24:16 +0100

pcmanx-gtk2 (0.3.7-2) unstable; urgency=low

  * watch file updated, upstream now using .bz2 instead of .gz.
  * lib dependency should be very strict. (Closes: #460161)
  * Update README.Debian to mention IP address detection.

 -- Emfox Zhou <emfox@debian.org>  Fri, 11 Jan 2008 11:17:17 +0800

pcmanx-gtk2 (0.3.7-1) unstable; urgency=low

  * New upstream release
  * Policy updated to 3.7.3, menu field changed.

 -- Emfox Zhou <emfox@debian.org>  Tue, 08 Jan 2008 18:03:39 +0800

pcmanx-gtk2 (0.3.5-5) unstable; urgency=low

  * Add dependency of libgconf2-4. (Closes: #410519)
  * Remove pcmanx.html links, further fix depend on upstream. (Closes: #423036)

 -- Emfox Zhou <emfox@debian.org>  Sat, 02 Jun 2007 15:14:21 +0800

pcmanx-gtk2 (0.3.5-4) unstable; urgency=low

  * Acknowledge the NMU, thanks to Theppitak Karoonboonyanan.
  * Really change default ASCII font to Monospace. (Closes: #398871)

 -- Emfox Zhou <emfox@debian.org>  Sun, 13 May 2007 09:44:26 +0800

pcmanx-gtk2 (0.3.5-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * xpcom_libdir.dpatch: Detect gecko xpcom include/libdir with pkg-config
    variable instead of relying on -I, -L flags, to allow build with
    xulrunner-plugin.pc without xulrunner-xpcom dependency. (Closes: #414108)
  * Fix typo for iceweasel rec and replace mozilla-browser rec with
    iceape-browser. Also install plugin in /usr/lib/iceape/plugins to match
    recommended packages. (Closes: #423035)
  * mozilla-plugin-pcmanx.links: Do not install dangling symlinks to
    components/pcmanx.png. It should be unneeded, with
    remove_image_file_in_usr_lib.dpatch applied.
  * Add postinst, postrm to update iceape/iceweasel chrome. (Closes: #423033)
  * telnet_protocol.dpatch: Fix path of pcmanx.html in generated
    TelnetProtocol.js. Partially fixes #410519. Deeper fix is also described
    in #423036, but that would be too much for this NMU.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Thu, 10 May 2007 14:22:32 +0700

pcmanx-gtk2 (0.3.5-3) unstable; urgency=low

  * Recommend wget, so that update BBS list works.
  * add essential includes of c++. (Closes: #420917)

 -- Emfox Zhou <emfox@debian.org>  Wed, 25 Apr 2007 20:36:53 +0800

pcmanx-gtk2 (0.3.5-2) unstable; urgency=low

  * Change to cope with the migration of firefox to iceweasel.
  * Change default ASCII Font to Monospace. (Closes: #398871)
  * New Maintainer's Email.

 -- Emfox Zhou <emfox@debian.org>  Wed,  3 Jan 2007 09:03:55 +0000

pcmanx-gtk2 (0.3.5-1) unstable; urgency=low

  * New upstream release
    - Can change input method by right click.
    - Cancel the selected region when any key event.
    - Support compiling with xulrunner. (Closes: #364379)
    - Support setting seprated english/ascii font.
    - Display hand cursor on hyperlinks when no mouse support.
    - Other minor improvments and fixes.
  * use_xulrunner.dpatch: dropped, intergrated into upstream.

 -- Emfox Zhou <EmfoxZhou@gmail.com>  Fri,  1 Sep 2006 07:29:50 +0800

pcmanx-gtk2 (0.3.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove image file from usr/lib.
  * Build depends on xulrunner. (Closes: #364379)

