=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-debug --enable-iplookup --enable-proxy --enable-wget --enable-libnotify
