=== debian/control ===
Source: pcmanx-gtk2
Section: x11
Priority: extra
Maintainer: Emfox Zhou <emfox@debian.org>
Build-Depends: debhelper (>= 7.0.50~), intltool, libgtk2.0-dev, libnotify-dev, libx11-dev, libltdl-dev
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/pcmanx-gtk2/
Vcs-Browser: http://code.google.com/p/pcmanx-gtk2/source/browse/
Vcs-Git: http://code.google.com/p/pcmanx-gtk2/

Package: pcmanx-gtk2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: user-friendly telnet client mainly targets BBS users
 PCManX is a newly developed GPL'd version of PCMan, a full-featured
 famous BBS client. It aimed to be an easy-to-use yet full-featured telnet
 client facilitating BBS browsing with the ability to process double-byte
 characters. Some handy functions like tabbed-browsing, auto-login and
 a built-in ANSI editor enabling colored text editing are also provided.
 .
 This version is developed with pure gtk2 and xft, thus has much low
 dependency.
