=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	dh  $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-debug --enable-iplookup --enable-proxy --enable-wget --enable-libnotify
+	dh_auto_configure -- --enable-debug --enable-iplookup --enable-proxy --enable-libnotify
