=== debian/watch ===
# watch control file for uscan
version=3
opts=downloadurlmangle=s#.*(pcmanx-gtk2-(.*)\.tar\.xz).*#http://pcmanx-gtk2.googlecode.com/files/$1#,\
filenamemangle=s#.*(pcmanx-gtk2-(.*)\.tar\.xz).*#$1# \
http://code.google.com/p/pcmanx-gtk2/downloads/list \
.*detail\?name=pcmanx-gtk2-(.*)\.tar\.xz.*
