## pcmanx-gtk2 1.3

=== debian/changelog ===
pcmanx-gtk2 (1.3-2build2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Mar 2022 07:00:53 -0500

pcmanx-gtk2 (1.3-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:48 +0100

pcmanx-gtk2 (1.3-2) unstable; urgency=medium

  * Use pkg-config instead of freetype-config. (Closes: #892346)
  * Upstream patch fixing leading char of address missing. (Closes: #856687)
  * Policy updated to 4.2.1, change priority from extra to optional.

 -- Emfox Zhou <emfox@debian.org>  Tue, 23 Oct 2018 11:38:56 +0800

pcmanx-gtk2 (1.3-1) unstable; urgency=low

  * New upstream release
  * Update watch file.
  * Update homepage and vcs url.
  * Policy updated to 3.9.7.

 -- Emfox Zhou <emfox@debian.org>  Wed, 17 Feb 2016 17:14:18 +0800
