=== debian/watch ===
# watch control file for uscan
version=3
  https://github.com/pcman-bbs/pcmanx/releases .*/pcmanx-gtk2-?(\d\S*)\.tar\.xz
